Subject: Re: [netatalk-admins] Lost files

From: "Frank Morton" <[email-masked]>
Date: Thu, 10 Sep 1998 14:14:19 -0500

>and I'd like to know if it's netatalks failure or some of the graphic
>artists did something wrong.

I'd guess someone goofed. I have experience this a number of times.
The other day a consulting friend of mine sat down at a designer's mac,
noticed a fat trash can and habitually emptied the trash. The user,
sort of watching, as the trash emptied said, "Hey, what are you doing.
That is where I stored the project I am having problems with."

Thought some of you would get a kick out of that.